@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk4528 { background-color:#422608; }
#bk4528 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4541 > div { margin:0 auto; max-width:1020px; }
#bk4541 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 50px;  } 
#bk4535 { background-color:#F9D6B4; }
#bk4536 { background-color:#F9D6B4; }


@media (max-width: 641px) {
		#bk4527.b-plain > .column,#bk4527.b-plain > .g-column,#bk4527.b-both_diff > .column,#bk4527.b-both_diff > .g-column,#bk4527.b-headlines > .column,#bk4527.b-headlines > .g-column,#bk4527.b-album > .column,#bk4527.b-album > .g-column,#bk4527.b-tab > .column,#bk4527.b-tab > .g-column,#bk4527.b-accordion > .column,#bk4527.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4528.b-plain > .column,#bk4528.b-plain > .g-column,#bk4528.b-both_diff > .column,#bk4528.b-both_diff > .g-column,#bk4528.b-headlines > .column,#bk4528.b-headlines > .g-column,#bk4528.b-album > .column,#bk4528.b-album > .g-column,#bk4528.b-tab > .column,#bk4528.b-tab > .g-column,#bk4528.b-accordion > .column,#bk4528.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4528 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk4585.b-plain > .column,#bk4585.b-plain > .g-column,#bk4585.b-both_diff > .column,#bk4585.b-both_diff > .g-column,#bk4585.b-headlines > .column,#bk4585.b-headlines > .g-column,#bk4585.b-album > .column,#bk4585.b-album > .g-column,#bk4585.b-tab > .column,#bk4585.b-tab > .g-column,#bk4585.b-accordion > .column,#bk4585.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4539.b-plain > .column,#bk4539.b-plain > .g-column,#bk4539.b-both_diff > .column,#bk4539.b-both_diff > .g-column,#bk4539.b-headlines > .column,#bk4539.b-headlines > .g-column,#bk4539.b-album > .column,#bk4539.b-album > .g-column,#bk4539.b-tab > .column,#bk4539.b-tab > .g-column,#bk4539.b-accordion > .column,#bk4539.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4540.b-plain > .column,#bk4540.b-plain > .g-column,#bk4540.b-both_diff > .column,#bk4540.b-both_diff > .g-column,#bk4540.b-headlines > .column,#bk4540.b-headlines > .g-column,#bk4540.b-album > .column,#bk4540.b-album > .g-column,#bk4540.b-tab > .column,#bk4540.b-tab > .g-column,#bk4540.b-accordion > .column,#bk4540.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4541.b-plain > .column,#bk4541.b-plain > .g-column,#bk4541.b-both_diff > .column,#bk4541.b-both_diff > .g-column,#bk4541.b-headlines > .column,#bk4541.b-headlines > .g-column,#bk4541.b-album > .column,#bk4541.b-album > .g-column,#bk4541.b-tab > .column,#bk4541.b-tab > .g-column,#bk4541.b-accordion > .column,#bk4541.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4541 > div { padding: 15px; }
		#bk4535.b-plain > .column,#bk4535.b-plain > .g-column,#bk4535.b-both_diff > .column,#bk4535.b-both_diff > .g-column,#bk4535.b-headlines > .column,#bk4535.b-headlines > .g-column,#bk4535.b-album > .column,#bk4535.b-album > .g-column,#bk4535.b-tab > .column,#bk4535.b-tab > .g-column,#bk4535.b-accordion > .column,#bk4535.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4536.b-plain > .column,#bk4536.b-plain > .g-column,#bk4536.b-both_diff > .column,#bk4536.b-both_diff > .g-column,#bk4536.b-headlines > .column,#bk4536.b-headlines > .g-column,#bk4536.b-album > .column,#bk4536.b-album > .g-column,#bk4536.b-tab > .column,#bk4536.b-tab > .g-column,#bk4536.b-accordion > .column,#bk4536.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
